<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Large-Start-Menu" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">9c5ad4b9-3fdc-4f76-a7c3-5fdd4f913bc0</Guid>
  </Item>
</Items>
